<?xml version="1.0" encoding="UTF-8"?>
<Window size="400,200" caption="0,0,0,60" trans="true"  caption="0,0,0,56" roundcorner="2,2,2,2" fademode="true">
  <Include source="Font.xml" />
    <Default name="Button" />
	<VerticalLayout bordersize="1" bordercolor="#DDDDDD" bkcolor="0xFFFFFFFF" inset="1,1,1,1" >
		<HorizontalLayout name="background" height="56" bkcolor="0xFFccd0d2" inset="0,6,6,0">
      <Label name="title" width="90" text="" font="17" textcolor="#FFFFFFFF" height="25" padding="20,4,0,0"/>
			<Control width="277"/>
			<Button name="closebtn" tooltip="" padding="4,0,0,0" width="18" height="18" normalimage="file='close.png'" hotimage="file='close.png'" pushedimage="file='close.png'"/>
		</HorizontalLayout>
		<VerticalLayout inset="12,6,15,0">
			<HorizontalLayout height="90" inset="0,4,0,7">
				<Label name="msessage" text="" align="left" valign="center"  width="370" font="11" textcolor="#FF535353" />
			</HorizontalLayout>
	       <HorizontalLayout inset="8,4,0,0" childpadding="2">
           <Control />
				    <Button name="confirm"  text="" padding="0,6,0,0" width="66" font="6" height="25" normalimage="file='btn-small-normal.png'" hotimage="file='btn-small-hover.png'" pushedimage="file='btn-small-down.png'"/>
           <Control />
			   </HorizontalLayout>
		</VerticalLayout>
  </VerticalLayout>
</Window>